:PROPERTIES:
:ID:       f4f55047-aaeb-47cc-a3c2-d0f74223c5d0
:END:
#+title: Human-friendly color spaces
#+date: "2020-09-11 04:08:34 +08:00"
#+date_modified: "2021-05-22 10:18:03 +08:00"
#+language: en


As it turns out (from my perspective), different colorspaces have different purposes.

- Screens usually use sRGB for consistency despite technology is advancing enough to create more capabilities for display.
- Certain camera may use [[https://en.wikipedia.org/wiki/ProPhoto_RGB_color_space][ProPhoto RGB]] which consists beyond the human color space allowing for more vibrant photos.
- Certain applications such as those from Adobe or anything that deals with photos and design make use of the [[https://en.wikipedia.org/wiki/Adobe_RGB_color_space][Adobe RGB]] or the [[https://en.wikipedia.org/wiki/Wide-gamut_RGB_color_space][wide-gamut RGB]].

- [[https://www.boronine.com/2012/03/26/Color-Spaces-for-Human-Beings/][This introductory article how colorspaces work]]
